package com.gic.haoban.manage.api.qdto;

import java.io.Serializable;

public class OpenStaffPageQDTO implements Serializable {

    private String wxEnterpriseId ;
    private String enterpriseId ;

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }
}
